@charset "gb2312";
/*
[name]橙色[/name]
[iconbgcolor]#ed8914[/iconbgcolor]
漫步者 设计
www.anli4.com
*/

/*二次开发 Mily 20141102*/
/* 头部换肤*/
    .bottom_pic{ /*background: url(head_bg.jpg) no-repeat 50% 0;*/}
	  #w_nv{ width:100%;background:#ed8914;}
     #nv { background:#ed8914; } 
	 #nv li a:hover,#nv li.hover a,#nv li.hover a:hover{background:#dc691e;}
	 #nv li.a a{background:#dc691e;}

	 
body{ /*background:#f2f0e3;*/background:#fff;}	
/*二次开发结束*/

#scbar {height:31px; margin:0 10px;
 background: url(search.png) no-repeat 0px 0px;border-top:none;border-bottom:none;}

/*签到换肤*/
.ad1_r_qf .qiandao{  background:#ec8915;}
/*搜索换肤*/
 
 
/*论坛页换肤*/
.lt_scroll .slidebar span.on{background:#f5a101; overflow:hidden;}
.fl .bm .bm_h{border-top:4px solid #e99630; border-bottom:none;height:40px;  padding-left:0; line-height:40px;}
 .fl .bm .bm_h h2 {text-align:center;font-family:'microsoft yahei','微软雅黑','宋体';font-size:14px; height:40px;width:115px; line-height:40px;
background:#e99630;padding-left: 0px;}  

 /**帖子列表页换肤*/
.ad_tzlb_jctp .title{ padding-left:0px;border-top:5px solid #e99630;background:#e3e3e3;height:33px;font-family: 'microsoft yahei','微软雅黑','宋体';font-size:14px; font-weight:700;color:#fff;}
.ad_tzlb_jctp .titletext{ height:33px;width:81px;background:#e99630; text-align:center;}
.tzlb_top1 .xl li#tzlb_li_top1 .number{ background:#e99630; }

a.vk_newspecial {line-height: 34px;font-size:14px; 
width: 89px; height: 34px; display:block;text-align: center; overflow: hidden; 
background:#924229;border-radius: 0px; color:#fff;}
a.vk_newspecial:hover{ color:#fff; text-decoration:none;}
a.vk_newspecial:hover{ background:#932d0d;}


/**帖子内容页换肤*/
.tznr_ggt{ background:#f5c4a3;}
.tznr_ggt .xl li#li_title{ background: #e99631; }
 
 
 

/*新闻资讯页换肤*/
.ct2 .mn .bm  .bm_h h1.xs2{background:#e99630;;}
.ad_xwzx .title{border-top:4px solid #e99630;;}
.ad_xwzx .titletext{ background:#e99630;; }
#comment  .bm_h{border-top:none; border-bottom:1px solid #e99630;; line-height:38px;font-size:14px; padding-left:0px; font-weight:700; /*box-shadow: 0 1px 0 #e8e8e8;*/height:39px; }
#comment  .bm_h h3{ font-size:14px; text-align:center;font-family:'microsoft yahei','微软雅黑','宋体';height:31px;width:80px;background:#e99630;;padding-left: 0px;border-radius: 7px 7px 0 0;margin-top: 8px; color:#fff; line-height:35px;}
.xwzx_top1 .xl li#tzlb_li_top1 .number{ background:#e99630; }

/*分类信息换肤*/
.ttp .a a,.ttp a:hover { 
border-radius:0px;border-color:#F7B96D;; color:#333;
background:#F5DDC0;; font-weight:normal; text-decoration: none; }
.ttp .a a:hover{ background: #F5DDC0;}
#ttp_all a:hover {background:#F5DDC0;}
	 
/**底部换肤**/
/*二次开发 Mily 20141102*/
.ft_wp{background:#f2f0e3;/*background:#e9ecbd;*/}
 #ft_wp2{ background:#f2f0e3;/*background:#ab8546;*/}
 /*二次开发结束*/